<?php
// Locale
$_['code']              = 'it';
$_['direction']         = 'ltr';
$_['date_format_short'] = 'd/m/Y';
$_['date_format_long']  = 'l d F Y';
$_['time_format']       = 'H:i:s';
$_['decimal_point']     = ',';
$_['thousand_point']    = '.';

// Text
$_['text_yes']                = 'Si';
$_['text_no']                 = 'No';
$_['text_enabled']            = 'Abilitato';
$_['text_disabled']           = 'Disabilitato';
$_['text_none']               = ' --- Nessuno --- ';
$_['text_select']             = ' --- Seleziona --- ';
$_['text_select_all']               = 'Seleziona Tutto';
$_['text_unselect_all']             = 'Deseleziona Tutto';
$_['text_all_zones']          = 'Tutte le zone';
$_['text_default']            = ' <b>(Predefinito)</b>';
$_['text_close']              = 'Chiudi';
$_['text_pagination']         = 'Risultati {start}-{end} di {total} ({pages} Pagine)';
$_['text_no_results']         = 'Nessun risultato!';
$_['text_separator']          = ' &raquo; '; //deprecated ?
$_['text_edit']               = 'Modifica'; //deprecated
$_['text_view']               = 'Visualizza'; //deprecated
$_['text_home']               = 'Home';

// Button
$_['button_insert']           = 'Inserisci';
$_['button_delete']           = 'Elimina';
$_['button_save']             = 'Salva';
$_['button_cancel']           = 'Annulla';
$_['button_clear']            = 'Pulisci Log';
$_['button_close']            = 'Chiudi';
$_['button_filter']           = 'Filtra';
$_['button_send']             = 'Invia';
$_['button_edit']             = 'Modifica';
$_['button_copy']             = 'Copia';
$_['button_back']             = 'Indietro';
$_['button_remove']           = 'Rimuovi';
$_['button_backup']           = 'Backup';
$_['button_restore']          = 'Ripristina';
$_['button_repair']                 = 'Ripara';
$_['button_upload']                 = 'Upload';
$_['button_submit']                 = 'Invia';
$_['button_invoice']          = 'Stampa Fattura';
$_['button_add_address']            = 'Aggiungi Indirizzo';
$_['button_add_attribute']          = 'Aggiungi Attributo';
$_['button_add_banner']             = 'Aggiungi Banner';
$_['button_add_custom_field_value'] = 'Aggiungi Campo Personalizzato';
$_['button_add_product']            = 'Aggiungi Prodotto';
$_['button_add_voucher']            = 'Aggiungi Voucher';
$_['button_add_filter']             = 'Aggiungi Filtro';
$_['button_add_option']             = 'Aggiungi opzione';
$_['button_add_option_value']       = 'Aggiungi Valore opzione';
$_['button_add_discount']           = 'Aggiungi Sconto';
$_['button_add_special']            = 'Aggiungi Speciale';
$_['button_add_image']              = 'Aggiungi Imaggine';
$_['button_add_geo_zone']           = 'Aggiungi Zona Geografica';
$_['button_add_history']            = 'Aggiungi Cronologia ordini';
$_['button_add_transaction']        = 'Aggiungi Transazione';
$_['button_add_total']              = 'Aggiungi Totale';
$_['button_add_reward']             = 'Aggiungi Punti Premio';
$_['button_add_route']              = 'Aggiungi Percorso';
$_['button_add_rule' ]              = 'Aggiungi Regola';
$_['button_add_module']             = 'Aggiungi Modulo';
$_['button_add_link']               = 'Aggiungi Collegamento';
$_['button_update_total']           = 'Aggiorna Totali';
$_['button_approve']                = 'Approva';
$_['button_reset']                  = 'Reimposta';
$_['button_add_profile']            = 'Aggiungi Profilo';

// Tab
$_['tab_address']                   = 'Indirizzo';
$_['tab_admin']                     = 'Admin';
$_['tab_attribute']                 = 'Attributo';
$_['tab_customer']                  = 'Dettagli Cliente';
$_['tab_data']                      = 'Dati';
$_['tab_design']                    = 'Design';
$_['tab_discount']                  = 'Sconto';
$_['tab_general']                   = 'Generale';
$_['tab_history']                   = 'Cronologia';
$_['tab_fraud']                     = 'Frode';
$_['tab_ftp']                       = 'FTP';
$_['tab_ip']                        = 'Indirizzi IP';
$_['tab_links']                     = 'Link';
$_['tab_log']                       = 'Log';
$_['tab_image']                     = 'Immagine';
$_['tab_option']                    = 'Opzioni';
$_['tab_server']                    = 'Server';
$_['tab_store']                     = 'Negozio';
$_['tab_special']                   = 'Speciale';
$_['tab_local']                     = 'Locale';
$_['tab_mail']                      = 'Mail';
$_['tab_marketplace_links']         = 'Collegamenti Mercati';
$_['tab_module']                    = 'Modulo';
$_['tab_order']                     = 'Dettagli ordini';
$_['tab_payment']                   = 'Dettagli di fatturazione';
$_['tab_product']                   = 'Prodotti';
$_['tab_return']                    = 'Dettagli Reso';
$_['tab_reward']                    = 'Punti';
$_['tab_profile']                   = 'Profili';
$_['tab_shipping']                  = 'Indirizzo di spedizione';
$_['tab_total']                     = 'Totali';
$_['tab_transaction']               = 'Transazioni';
$_['tab_voucher']                   = 'Buoni';
$_['tab_voucher_history']           = 'Cronologia Voucher';
$_['tab_price']                     = 'Prezzo';

// Error
$_['error_upload_1']                = 'Attenzione: Il file caricato eccede le direttive di upload_max_filesize presenti in php.ini!';
$_['error_upload_2']                = 'Attenzione: Il file caricato eccede le direttive di MAX_FILE_SIZE specificato nel form HTML!';
$_['error_upload_3']                = 'Attenzione: Il file &egrave; stato caricato parzialmente!';
$_['error_upload_4']                = 'Attenzione: Nessun file &egrave; stato caricato!';
$_['error_upload_6']                = 'Attenzione: Cartella Temporanea non disponibile!';
$_['error_upload_7']                = 'Attenzione: Impossibile scrivere il file sul disco!';
$_['error_upload_8']                = 'Attenzione: Upload File fermato dall\'estensione!';
$_['error_upload_999']              = 'Attenzione: Nessun codice errore disponibile!';
