<?php
// Heading
$_['heading_title']                = 'Impostazioni';

// Text
$_['text_success']                 = 'Hai modificato con successo le impostazioni!';
$_['text_items']                   = 'oggetti';
$_['text_product']                 = 'Prodotti';
$_['text_voucher']                 = 'Voucher';
$_['text_tax']                     = 'Tasse';
$_['text_account']                 = 'Account';
$_['text_checkout']                = 'Pagamento';
$_['text_stock']                   = 'Magazzino';
$_['text_affiliate']               = 'Affiliati';
$_['text_return']                  = 'Resi';
$_['text_image_manager']           = 'Gestore Immagini';
$_['text_browse']                  = 'Sfoglia';
$_['text_clear']                   = 'Pulisci';
$_['text_shipping']                = 'Indirizzo di Spedizione';
$_['text_payment']                 = 'Indirizzo di Pagamento';
$_['text_mail']               = 'Mail';
$_['text_smtp']               = 'SMTP';

// Entry
$_['entry_name']             = 'Nome negozio:';
$_['entry_owner']             = 'Proprietario negozio:';
$_['entry_address']           = 'Indirizzo:';
$_['entry_email']             = 'E-Mail';
$_['entry_telephone']         = 'Telefono';
$_['entry_fax']               = 'Fax';
$_['entry_title']             = 'Titolo';
$_['entry_meta_description']  = 'Descrizione Meta Tag:';
$_['entry_layout']            = 'Layout Predefinito:';
$_['entry_template']          = 'Template:';
$_['entry_country']           = 'Nazione:';
$_['entry_zone']              = 'Provincia:';
$_['entry_language']          = 'Lingua:';
$_['entry_admin_language']    = 'Lingua amministrazione:';
$_['entry_currency']          = 'Valuta:';
$_['entry_currency_auto']     = 'Aggiorna automaticamente il cambio:Imposta il tuo negozio in modo da aggiornare automaticamente ogni giorno il cambio.';
$_['entry_length_class']      = 'Classe misure:';
$_['entry_weight_class']      = 'Classe di Peso:';
$_['entry_catalog_limit'] 	  = 'oggetti per Pagina (Catalog):Determina quanti prodotti / categorie mostra per pagina nel negozio';
$_['entry_admin_limit']   	  = 'oggetti per Pagina (Admin):Determina quanti prodotti / categorie mostra per pagina nell\'admin';
$_['entry_product_count']          = 'Conto Categoria Prodotto:Mostra il numero di prodotti nelle sottocategorie presenti nel menu superiore del Fronte Negozio. Attenzione che ci&ograve; causer&agrave; un abbassamento delle performance per i negozi con molte sottocategorie!';
$_['entry_review']       	       = 'Permetti Recensioni:Abilita/Disabilita l\'inserimento di nuove recensioni e mostra quelle gi&agrave; esistenti';
$_['entry_download']               = 'Permetti Download:';
$_['entry_voucher_min']            = 'Minimo Voucher:Importo minimo per poter acquistare un voucher.';
$_['entry_voucher_max']            = 'Massimo Voucher:Importo massimo per poter acquistare un voucher.';
$_['entry_tax']                    = 'Mostra i prezzi con le tasse:';
$_['entry_vat']                    = 'Valida Nr IVA:Valida Nr Partita iva con il servizio di http://ec.europa.eu.';
$_['entry_tax_default']            = 'Utilizza Tassa in base all\'indirizzo del Negozio:Usa l\'indirizzo del negozio per calcolare le tasse se nessuno &egrave; loggato. Puoi scegliere l\'indirizzo del Negozio per l\'indirizzo di spedizione o pagamento del cliente.';
$_['entry_tax_customer']           = 'Utilizza l\'indirizzo del cliente per la tassa:Utilizza l\'indirizzo predefinito dell\'utente al momento del login per calcolare le tasse. &Egrave; possibile utilizzare il l\'indirizzo predefinito per la spedizione o per la fatturazione.';
$_['entry_customer_online']        = 'Clienti online:Traccia i clienti online tramite la sezione dei rapporti.';
$_['entry_customer_group']    = 'Gruppo Clienti Predefinito:Gruppo Clienti predefinito.';
$_['entry_customer_group_display'] = 'Gruppi Clienti a cui potersi Iscrivere:Durante la registrazione di nuovi clienti vengono mostrati i possibili gruppi di cui poter far parte. Esempi ipotizzabili possono essere gruppi come Ingrosso o Azienda.';
$_['entry_customer_price']    = 'Mostra prezzi dopo login:Mostra i prezzi solo agli utenti loggati.';
$_['entry_account']           = 'Condizioni di utilizzo dell\'account:Forza gli utenti ad accettare i termini di utilizzo prima di creare un account.';
$_['entry_cart_weight']       = 'Mostra peso totale prodotti nel carrello:';
$_['entry_guest_checkout']    = 'Checkout ospiti:Autorizza gli utenti non registrati ad acquistare senza un account. Questo non sar&agrave; disponibile quando un prodotto scaricabile &egrave; presente nel carrello.';
$_['entry_checkout']          = 'Condizioni di vendita:Forza gli utenti ad accettare le condizioni di vendita prima di acquistare.';
$_['entry_order_edit']        = 'Modifica ordine:Numero di giorni permessi per per modificare un ordine. obbligatorio dato che prezzi e sconti possono cambiare nel tempo corrompendo l\'ordine se modificato.';
$_['entry_invoice_prefix']    = 'Prefisso Fattura:Imposta il prefisso della Fattura, ad esempio: IN/001';
$_['entry_order_status']      = 'Stato dell\'ordine:Imposta lo stato predefinito di un nuovo ordine, se non specificato nel modulo di pagamento.';
$_['entry_complete_status']   = 'Stato degli ordini di prodotti scaricabili:Imposta lo stato dell\'ordine che i clienti devono raggiungere affinch&egrave; possano scaricare i prodotti acquistati.';
$_['entry_stock_display']     = 'Mostra stato magazzino:Mostra quantit&agrave; di prodotti disponibile in magazzino sulla pagina dei prodotti.';
$_['entry_stock_warning']     = 'Mostra avviso di stato esaurito:Mostra un messaggio di avviso nella pagina del carrello se un prodotto &egrave; esaurito ma &egrave; consentito l\'acquisto di prodotti non in magazzino. (L\'avviso compare sempre se acquisto prodotti esauriti &egrave; su no)';
$_['entry_stock_checkout']    = 'Acquisto di prodotti esauriti:Autorizza i clienti ad acquistare anche se un prodotto non &egrave; disponibile in quel momento.';
$_['entry_stock_status']      = 'Stato magazzino esaurito:Imposta lo stato predefinito per prodotti esauriti nella pagina di modifica dei prodotti.';
$_['entry_affiliate']         = 'Termini Affiliazione:Forza l\'accettazione dei Termini e Condizioni prima di attivare un account affiliato.';
$_['entry_commission']        = 'Commissione Affiliazione (%):La commissione di default per gli affiliati.';
$_['entry_return']            = 'Termini per i Resi:Forza le persone ad accettare i termini prima di poter creare un account di ritorno.';
$_['entry_return_status']     = 'Stato Resi:Imposta lo stato di default quando una Reso viene inserita.';
$_['entry_logo']              = 'Logo negozio:';
$_['entry_icon']              = 'Icona:L\'icona deve essere una PNG di 16px x 16px.';
$_['entry_image_category']    = 'Dimensioni immagine lista categorie:';
$_['entry_image_thumb']       = 'Dimensioni immagine thumbnail:';
$_['entry_image_popup']       = 'Dimensioni immagine popup:';
$_['entry_image_product']     = 'Dimensioni immagine lista prodotti:';
$_['entry_image_additional']  = 'Dimensioni immagine Prodotti aggiuntivi:';
$_['entry_image_related']     = 'Dimensioni immagine Prodotti correlati:';
$_['entry_image_compare']     = 'Dimensioni immagine comparazioni:';
$_['entry_image_wishlist']    = 'Dimensioni immagine Lista Desideri:';
$_['entry_image_cart']        = 'Dimensioni immagine carrello:';
$_['entry_ftp_host']               = 'Server FTP:';
$_['entry_ftp_port']               = 'Porta FTP:';
$_['entry_ftp_username']           = 'FTP:';
$_['entry_ftp_password']           = 'Password FTP:';
$_['entry_ftp_root']               = 'FTP cartella root:';
$_['entry_ftp_status']             = 'Abilita FTP:';
$_['entry_mail_protocol']     = 'Protocollo mail:';
$_['entry_mail_parameter']    = 'Parametri Mail:Usando \'Mail\', parametri addizionali possono essere aggiunti qui (ad esempio "-femail@storeaddress.com".';
$_['entry_smtp_host']         = 'Host SMTP:';
$_['entry_smtp_username']     = 'Username SMTP:';
$_['entry_smtp_password']     = 'Password SMTP:';
$_['entry_smtp_port']         = 'Porta SMTP:';
$_['entry_smtp_timeout']      = 'Timeout SMTP:';
$_['entry_account_mail']      = 'Notifica Nuovi Account:Invia una email al proprietario del negozio quando un nuovo cliente si registra.';
$_['entry_alert_mail']        = 'E-Mail di notifica:Invia una e-mail al proprietario del negozio dopo ogni nuovo ordine.';
$_['entry_alert_emails']      = 'E-Mail aggiuntive:Altre mail nelle quali vuoi ricevere le mail di notifica, in aggiunta alla mail principale del negozio. (separate da una virgola)';
$_['entry_fraud_detection']        = 'Utilizza il Sistema individuazione frodi MaxMind:MaxMind &egrave; un servizio di individuazione frodi. Se non si ha una chiave di licenza basta <a href="http://www.maxmind.com/?rId=opencart" target="_blank"><u>Iscriversi Qui</u></a>. Una volta ottenuta la chiave inserirla qui sotto.';
$_['entry_fraud_key']              = 'Chiave Licenza MaxMind:';
$_['entry_fraud_score']            = 'Punteggio di Rischio MaxMind:Il punteggio pi&ugrave; alto indica una maggiore possibilit&agrave; di frode. Impostare puteggio tra 0 e 100.';
$_['entry_fraud_status']           = 'Stato Frode ordine MaxMind :Gli ordini oltre il punteggio impostato verranno assegnati a questo stato ordine non avranno la possibilit&agrave; di concludersi automaticamente.';
$_['entry_secure']           = 'Usa SSL:Per far funzionare SSL devi avere un certificato SSL installato sul server e devi avere l\'indirizzo SSL nel file di configurazione.';
$_['entry_shared']                 = 'Utilizza Sessioni Condivise:Prova a condividere i cookie sessione tra Negozi per poter passare il carrello tra domini differenti.';
$_['entry_robots']                 = 'Robot(web):Una lista di user agent dei web crawler con i quali non verranno utilizzate le sessioni condivise. Utilizzare linee separate per ogni user agent.';
$_['entry_seo_url']           = 'Usa URL SEo:Per usare URL SEo il modulo mod-rewrite di Apache deve essere installato e devi rinominare il file htaccess.txt in .htaccess nella cartella principale di opencart.';
$_['entry_file_extension_allowed'] = 'Estensioni File Permesse:Aggiungere le estensioni dei file permessi in upload. Usare una nuova linea per ogni valore.';
$_['entry_file_mime_allowed']      = 'Mime Type Permessi:Aggiungere i Mime Type dei file permessi in upload. Usare una nuova linea per ogni valore.';
$_['entry_maintenance']       = 'Modalit&agrave; manutenzione:Gli utenti non potranno navigare nel negozio e vedranno solo un messaggio di avviso. Se sei loggato come amministratore, vedrai il negozio come sempre.';
$_['entry_password']               = 'Permetti Password Dimenticata:Permetti l\'utilizzo del recupero password per l\'admin. Disabilitato in automatico se il sistema identifica un tentativo di Accesso Illegale (hack).';
$_['entry_encryption']        = 'Chiave di Criptazione:Fornisci una chiave segreta che sar&agrave; usata per cifrare i dati quando processi gli ordini.';
$_['entry_compression']       = 'Livello di compressione:GZIP riduce il consumo di banda e migliora la velocit&agrave; di caricamento delle pagine. Il livello di compressione deve essere compreso tra 0 - 9.';
$_['entry_error_display']     = 'Mostra errori:';
$_['entry_error_log']         = 'Log Errori:';
$_['entry_error_filename']    = 'Nome file Log Errori:';
$_['entry_google_analytics']        = 'Codice Google Analytics: Creare un account su <a href="http://www.google.com/analytics/" target="_blank"><u>Google Analytics</u></a> ed incollare qui il codice per il tracciamento.';

// Error
$_['error_warning']           = 'Attenzione: controlla attentamente i campi compilati!';
$_['error_permission']        = 'Attenzione: Non si hanno i permessi necessari per modificare il modulo impostazioni!';
$_['error_name']              = 'Il nome del negozio deve essere maggiore di 3 caratteri e minore di 32!';
$_['error_owner']             = 'Il proprietario del negozio deve essere maggiore di 3 caratteri e minore di 64!';
$_['error_address']           = 'L\'indirizzo del negozio deve essere maggiore di 10 caratteri e minore di 256!';
$_['error_email']             = 'L\'indirizzo e-mail sembra essere non valido!';
$_['error_telephone']         = 'Telefono deve essere maggiore di 3 caratteri e minore di 32!';
$_['error_title']             = 'Il titolo deve essere tra 3 e 32 caratteri!';
$_['error_limit']       	  = 'Limite obbligatorio!';
$_['error_customer_group_display'] = 'Si deve includere un gruppo clienti predefinito per poter utilizzare questa funzionalit&agrave;!';
$_['error_voucher_min']            = '&Egrave; obbligatorio un importo minimo per il voucher!';
$_['error_voucher_max']            = '&Egrave; obbligatorio un importo massimo per il voucher!';
$_['error_image_thumb']       = 'Dimensioni dell\'anteprima immagine prodotto richieste!';
$_['error_image_popup']       = 'Dimensioni del pop-up immagine richieste!';
$_['error_image_product']     = 'Dimensioni lista prodotti richieste!';
$_['error_image_category']    = 'Dimensioni lista categorie richieste!';
$_['error_image_additional']  = 'Dimensioni immagine prodotto aggiuntiva richieste!';
$_['error_image_related']     = 'Dimensioni immagine prodotto correlato richieste!';
$_['error_image_compare']     = 'Dimensioni immagine comparazioni obbligatorio!';
$_['error_image_wishlist']    = 'Dimensioni immagine Lista Desideri obbligatorio!';
$_['error_image_cart']        = 'Dimensioni immagine carrello richieste!';
$_['error_ftp_host']               = 'Host FTP obbligatorio!';
$_['error_ftp_port']               = 'Porta FTP obbligatoria!';
$_['error_ftp_username']           = 'Nome Utente FTP obbligatorio!';
$_['error_ftp_password']           = 'Password FTP obbligatoria!';
$_['error_error_filename']    = 'Il nome file dell\'error log &egrave; obbligatorio!';
$_['error_encryption']             = 'Criptazione deve essere tra 3 e 32 caratteri!';
